Error

two or more packages specified (libball1.4 libsane-extras)